onEvent('recipes', (event) => {
    event.remove({id: 'allthemodium:main/allthemodium_helmet'})
    event.remove({id: 'allthemodium:main/allthemodium_chestplate'})
    event.remove({id: 'allthemodium:main/allthemodium_leggings'})
    event.remove({id: 'allthemodium:main/allthemodium_boots'})
//All The Modium Helmet
    event.shaped('allthemodium:allthemodium_helmet', ['AAA', 'ABA', ' C '], {
        A: 'allthemodium:allthemodium_ingot',
        B: 'advancednetherite:netherite_diamond_helmet',
        C: 'extendedcrafting:the_ultimate_ingot'
    }).id('kubejs:allthemodium/allthemodium_helmet')
//All The Modium Chestplate
    event.shaped('allthemodium:allthemodium_chestplate', ['ABA', 'ACA', 'AAA'], {
        A: 'allthemodium:allthemodium_ingot',
        B: 'extendedcrafting:the_ultimate_ingot',
        C: 'advancednetherite:netherite_diamond_chestplate'
    }).id('kubejs:allthemodium/allthemodium_chestplate')
//All The Modium Leggings
    event.shaped('allthemodium:allthemodium_leggings', ['AAA', 'ABA', 'ACA'], {
        A: 'allthemodium:allthemodium_ingot',
        B: 'advancednetherite:netherite_diamond_leggings',
        C: 'extendedcrafting:the_ultimate_ingot'
    }).id('kubejs:allthemodium/allthemodium_leggings')
//All The Modium Boots
    event.shaped('allthemodium:allthemodium_boots', ['ABA', 'ACA', '   '], {
        A: 'allthemodium:allthemodium_ingot',
        B: 'extendedcrafting:the_ultimate_ingot',
        C: 'advancednetherite:netherite_diamond_boots'
    }).id('kubejs:allthemodium/allthemodim_boots')
  })